Package: postgresql-debversion / 1.0.8-2~bpo8+2

Metadata

Package Version Patches format
postgresql-debversion 1.0.8-2~bpo8+2 3.0 (quilt)

This package has no patches.